@charset "UTF-8";@media screen and (min-width:1024px){#flame_header{width:100%;position:relative;z-index:20;}
#header{width:1000px;height:200px;margin:0 auto 0 auto;background:url(../images/header_bg.jpg);position:relative;z-index:3;border-bottom-right-radius:10px;border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;}
#header_bg{width:100%;height:150px;background:#666;position:absolute;top:10px;z-index:2;}
#main_culumn{width:100%;z-index:2;}
#contents_culumn{width:1000px;margin:0 auto;z-index:2;}
#sidemenu{width:280px;float:left;}
#contents{width:690px;float:left;margin-right:30px;position:relative;}
#rec_box{width:100%;position:relative;}
#one_content{width:690px;margin:30px auto;}
	
#onecolumn_content{width:100%;margin-bottom:30px;position:relative;}
	
#copyright{width:100%;height:30px;text-align:center;font-size:11px;background-color:#cc0000;color:#FFFFFF;line-height:2.6em;position:relative;z-index:26;padding:0 0 0 0;}
}